nvme_subsystem_release_fds(2)

NAME
nvme_subsystem_release_fds - Close all opened fds under subsystem

SYNOPSIS
void nvme_subsystem_release_fds (struct nvme_subsystem *s );

ARGUMENTS

s   nvme_subsystem_t object

DESCRIPTION
Controller and Namespace objects cache the file descriptors of opened nvme devices. This API can be used to close and clear all cached fds under this subsystem.